### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/recursive-type-container/recursive-type-container.component.inputs.ts`

### Index

###### Properties
Readonly jsonSchemaObject Readonly key Readonly subSchema

### Properties

Readonly jsonSchemaObject
Type : `JsonSchemaObject`

Readonly key
Type : `string`

Readonly subSchema
Type : `JsonSchema`

# result-matching ""

# No results matching ""